Subject: [lojban] Re: [h] (was: RE: Re: Aesthetics

From: "And Rosta" <[email-masked]>
Date: Mon, 9 Dec 2002 15:03:21 -0000

Robin:
> On Sun, Dec 08, 2002 at 04:28:07AM +0200, Adam Raizen wrote:
> > de'i li 2002-12-08 ti'u li 00:06:00 la'o zoi. And Rosta .zoi cusku di'e
> >
> > >> Because there is a greater phonic contrast between [T] and [f] or
> > >> [s] than between [h] and [x]
> > >
> > >Furthermore, [ihi] is so difficult to articulate that I think we can
> > >safely assume that nobody actually does say [ihi]
> >
> > I, for one, certainly do say [ihi], and [coho] and everything else
> > like that clearly, and it is quite distinct from an [x]
>
> I'm very curious as to what the heck Rosta is talking about here
>
> [ihi], assuming I understand the IPA, as *trivial* for me to say, and I
> dare say that holds true for the vast majority of north american english
> speakers

The crux of the debate here is (a) whether if you have the tongue
configuration for [i] and switch off voicing you end up with [h]
or a weak/open [c,]=[C], and (b) if the latter, then how much
opening is required to actually get a [h].

I am of the very possibly incorrect opinion that it is a phonetic
fact that devoicing [i] will give you an open [C], not a [h] with
[i]-resonance. I further think that the tongue gesture required to
turn it into an [h] is unfeasibly large for ordinary speech.

The difference between an open [C] and a [h] with i-resonance
is a matter of where the turbulence in the airstream occurs. With
an open [C] the turbulence occurs at the constriction between tongue
and hard palate. With a [h] the turbulence occurs at the glottis.

I don't want to cause offense to people by questioning their
self-reports, but given what I've said, it seems to me most plausible
that people are perceiving an open [C] as a [h], possibly because
they correctly perceive that they are not producing a close [C].
I'm not *telling* anybody that they are wrong to believe that they
do in fact say [ihi]; it's just that given all the evidence
available to me, I can't find their self-reports enough to
convince me.

> I am so far from having even the slightest problem saying ihi that I'm
> wondering if I'm missing something
>
> My toungue doesn't move position in my mouth *at* *all* to say ihi;
> there's merely a slight change in flexure in the middle
>
> Actually, if someone who understands this discussion wants to call me on
> the phone and tell me if I'm doing something drastically wrong, just
> mail me privately (I can pay the long distance)

>>From your description it sounds to me as if you're producing an open
[C] (IPA c-cedilla). I don't begrudge the cost of a phone call (after
all, it costs me less to phone California than to phone my nextdoor neighbour),
but fricatives work with high-frequencies that get cut off
by telephone (as anybody with an S in their name will know from
experience), and we are talking some rather subtle distinctions of
sound here.

Adam:
> de'i li 2002-12-08 ti'u li 22:07:00 la'o zoi. And Rosta .zoi cusku di'e
> >Adam:
> >> >> I, for one, certainly do say [ihi], and [coho] and everything else
> >> >> like that clearly, and it is quite distinct from an [x]
> >> >I can believe very readily the bit about it being distinct from [x],
> >> >especially if you do the [x] scrapey. As for the [ihi] that you and
> >> >Lojbab report yourselves saying, well -- maybe I can listen when we
> >> >meet... It's not that I'm convinced that I'm right and you're wrong,
> >> >but [ihi] seems so incredibly difficult to articulate; I say [ic,i],
> >> >or else [i i_ i] (where i_ is breathy voiced)
> >>
> >> If by [c,] you mean a voiceless palatal fricative, then I can see what
> >> you mean, as my [h] in [ihi] does approach that, but it is still
> >> distinct. All sounds are affected to some extent by sounds in their
> >> environment, so the fact that the [h] of [ihi] is slightly different
> >> from the [h] of [aha] doesn't mean that it's not an [h]. The [p] of
> >> [po] is more rounded than the [p] of [pi], but they're still the same
> >> sound by all accounts
> >
> >IPA [p] covers all degrees of lip-protrusion (endolabiality/exolabiality)
> >It's true that in, say, English _head_ and _had_, the [h] has the
> >resonance of the following vowels: the frication/turbulence occurs
> >at the glottis and the resonating chamber is [E]-shaped or [a]-shaped
> >The snag is that when the resonating chamber has the configuration
> >for a close vowel, I think the locus of frication/turbulence is
> >likely to become buccal, so that for /hi/ instead of [hi] we are
> >likelier to get [c,i] (and for /ihi/ even likelier to get [ic,i])
> >In other words, to actually get [ihi] it is not enough to simply
> >switch off voicing; one must also increase the buccal aperture to
> >a degree sufficient to make the aperture at the glottis the narrowest
> >in the vowel tract. Clearly it is rather onerous for an averagely
> >lazy speaker to do all this extra opening and closing of the buccal
> >aperture, especially in ordinary rapid speech
>
> The shape of the resonating cavity is affected by the vowels
> surrounding the sound, and certainly the tongue is much closer when
> pronouncing the [h] of [ihi] than when pronouncing the [h] of [aha],
> but there is not nearly enough friction for it to truly become a
> palatal fricative. This is similar, IMO, to what happens with ".ii". I
> pronounce it [ji], though the j gets close enough to the alveolar
> region that sometimes a bit of friction can be heard, certainly more so
> that when I pronounce [ja], but it is still nowhere near [Zi]

For aerodynamic reasons that I cannot remember without returning to
books I don't have to hand, voiced fricatives require a greater
degree of constriction. Approximants turn into weak fricatives when
devoiced.

> >> [h], and sometimes r)
> >> However, [ihi] can still occur in foreign words, like [nihilizm] (and I
> >> assume that [ihi] must have occured in the word 'nihil' in Latin,
> >> otherwise the Romans wouldn't have written it like that),
> >
> >Surely you would not, on reflection, insist that because the Romans
> >wrote /ihi/ as <ihi> they must have pronounced it [ihi]?
>
> They must have pronounced it close enough to [ihi] to have written it
> like that. If they pronounced it [iCi] I would think that it would
> be at least as likely that they would have written it "isi" as
> "ihi"

!!! Obviously they wrote it <ihi> because phonologically it was /ihi/
and not /isi/ or anything else. Why would they probably have
pronounced /ihi/ as [iCi]? Because it's much easier and hence more
natural. When hearing [iCi] how would they know they were hearing
/ihi/ and not /isi/? Well, they'd be able to discriminate between
[isi] and [iCi] and know from the realization rules that the one
is a realization of /isi/ and the other a realization of /ihi/. All
this is totally normal and unremarkable. English speakers, for
instance, have no difficulty hearing [Cit] as _heat_ rather than
_seat_ or _sheet_, and [Cu] as _hue_ rather than _sue_ or _shoe_.

--And.